6 Replies Latest reply on Jan 3, 2011 9:01 AM by cybermoding

    VMware Workstation 7.1 patch for linux kernel 2.6.36 (e.g., Ubuntu 11.04 or mainline testing with Maverick)

    Noel Expert

      This patch is the 2.6.35 patch plus one more line to make it compile against 2.6.36, where the ioctl field is no longer present in the structures, so we must use the unlocked version.  Mind you, as per the comments in the code, the unlocked version will immediately perform the BKL, since the code isn't ready to run outside of the BKL.

       

      USE AT YOUR OWN RISK! If it reformats your drive, steals your identity, corrupts your children, or eats your homework, that's your problem.